export default {
    translation: {
        // Header
        back: 'Back',
        dashboard: 'Dashboard',
        settings: 'Settings',
        filters: 'Filters',
        query_log: 'Query Log',
        faq: 'FAQ',
        version: 'version',
        address: 'address',
        on: 'ON',
        off: 'OFF',
        // Footer
        copyright: 'Copyright',
        homepage: 'Homepage',
        report_an_issue: 'Report an issue',
        // Dashboard
        enable_protection: 'Enable protection',
        enabled_protection: 'Enableed protection',
        disable_protection: 'Disable protection',
        disabled_protection: 'Disabled protection',
        refresh_statics: 'Refresh statistics',
        dns_query: 'DNS Queries',
        blocked_by: 'Blocked by',
        stats_malware_phishing: 'Blocked malware/phishing',
        stats_adult: 'Blocked adult websites',
        stats_query_domain: 'Top queried domains',
        for_last_24_hours: 'for the last 24 hours',
        no_domains_found: 'No domains found',
        requests_count: 'Requests count',
        top_blocked_domains: 'Top blocked domains',
        top_clients: 'Top clients',
        no_clients_found: 'No clients found',
        general_statistics: 'General statistics',
        number_of_dns_query_24_hours: 'A number of DNS quieries processed for the last 24 hours',
        number_of_dns_query_blocked_24_hours: 'A number of DNS requests blocked by adblock filters and hosts blocklists',
        number_of_dns_query_blocked_24_hours_by_sec: 'A number of DNS requests blocked by the AdGuard browsing security module',
        number_of_dns_query_blocked_24_hours_adult: 'A number of adult websites blocked',
        enforced_save_search: 'Enforced safe search',
        number_of_dns_query_to_safe_search: 'A number of DNS requests to search engines for which Safe Search was enforced',
        average_processing_time: 'Average processing time',
        average_processing_time_hint: 'Average time in milliseconds on processing a DNS request',
        // Settings
        block_domain_use_filters_and_hosts: 'Block domains using filters and hosts files',
        filters_block_toggle_hint: 'You can setup blocking rules in the <a href="#filters">Filters</a> settings.',
        use_adguard_browsing_sec: 'Use AdGuard browsing security web service',
        use_adguard_browsing_sec_hint: 'AdGuard Home will check if domain is blacklisted by the browsing security web service. It will use privacy-friendly lookup API to perform the check: only a short prefix of the domain name SHA256 hash is sent to the server.',
        use_adguard_parental: 'Use AdGuard parental control web service',
        use_adguard_parental_hint: 'AdGuard Home will check if domain contains adult materials. It uses the same privacy-friendly API as the browsing security web service.',
        enforce_safe_search: 'Enforce safe search',
        enforce_save_search_hint: 'AdGuard Home can enforce safe search in the following search engines: Google, Youtube, Bing, and Yandex.',
        no_servers_specified: 'No servers specified',
        no_settings: 'No settings',
        general_settings: 'General settings',
        upstream_dns: 'Upstream DNS servers',
        upstream_dns_hint: 'If you keep this field empty, AdGuard Home will use <a href="https://1.1.1.1/" target="_blank">Cloudflare DNS</a> as an upstream. Use tls:// prefix for DNS over TLS servers.',
        test_upstream_btn: 'Test upstreams',
        apply_btn: 'Apply',
        // Settings Toasts
        disabled_filtering_toast: 'Disabled filtering',
        enabled_filtering_toast: 'Enabled filtering',
        disabled_safe_browsing_toast: 'Disabled safebrowsing',
        enabled_safe_browsing_toast: 'Enabled safebrowsing',
        disabled_parental_toast: 'Disabled parental control',
        enabled_parental_toast: 'Enabled parental control',
        disabled_safe_search_toast: 'Disabled safe search',
        enabled_save_search_toast: 'Enabled safe search',
        // Filters
        enabled_table_header: 'Enabled',
        name_table_header: 'Name',
        filter_url_table_header: 'Filter URL',
        rules_count_table_header: 'Rules count',
        last_time_updated_table_header: 'Last time updated',
        actions_table_header: 'Actions',
        delete_table_action: 'Delete',
        filters_and_hosts: 'Filters and hosts blocklists',
        filters_and_hosts_hint: 'AdGuard Home understands basic adblock rules and hosts files syntax.',
        no_filters_added: 'No filters added',
        add_filter_btn: 'Add filter',
        cancel_btn: 'Cancel',
        enter_name_hint: 'Enter name',
        enter_url_hint: 'Enter URL',
        check_updates_btn: 'Check updates',
        new_filter_btn: 'New filter subscription',
        enter_valid_filter_url: 'Enter a valid URL to a filter subscription or a hosts file.',
        custom_filter_rules: 'Custom filtering rules',
        custom_filter_rules_hint: 'Enter one rule on a line. You can use either adblock rules or hosts files syntax.',
        examples_title: 'Examples',
        example_meaning_filter_block: 'block access to the example.org domain and all its subdomains',
        example_meaning_filter_whitelist: 'unblock access to the example.org domain and all its subdomains',
        example_meaning_host_block: 'AdGuard Home will now return 127.0.0.1 address for the example.org domain (but not its subdomains).',
        example_comment: '! Here goes a comment',
        example_comment_meaning: 'just a comment',
        example_comment_hash: '# Also a comment',
        all_filters_up_to_date_toast: 'All filters are already up-to-date',
        updated_upstream_dns_toast: 'Updated the upstream DNS servers',
        dns_test_ok_toast: 'Specified DNS servers are working correctly',
        dns_test_not_ok_toast: 'Server "{{key}}": could not be used, please check that you\'ve written it correctly',
        // Logs
        unblock_btn: 'Unblock',
        block_btn: 'Block',
        time_table_header: 'Time',
        domain_name_table_header: 'Domain name',
        type_table_header: 'Type',
        response_table_header: 'Response',
        empty_response_status: 'Empty',
        show_all_filter_type: 'Show all',
        show_filtered_type: 'Show filtered',
        no_logs_found: 'No logs found',
        disabled_log_btn: 'Disable log',
        download_log_file_btn: 'Download log file',
        refresh_btn: 'Refresh',
        enabled_log_btn: 'Enable log',
        last_5000_dns_queries: 'Last 5000 DNS queries',
        previous_btn: 'Previous',
        next_btn: 'Next',
        loading_table_status: 'Loading...',
        page_table_footer_text: 'Page',
        of_table_footer_text: 'of',
        rows_table_footer_text: 'rows',
        updated_custom_filtering_toast: 'Updated the custom filtering rules',
        rule_removed_from_custom_filtering_toast: 'Rule removed from the custom filtering rules',
        rule_added_to_custom_filtering_toast: 'Rule added to the custom filtering rules',
        query_log_disabled_toast: 'Query log disabled',
        query_log_enabled_toast: 'Query log enabled',
        // Popover
        source_label: 'Source',
        found_in_known_domain_db: 'Found in the known domains database.',
        category_label: 'Category',
        // Popover filter
        rule_label: 'Rule',
        filter_label: 'Filter',
    },
};
